Security Enhanced Linux Reference Policy

# Layer: apps

## Module: podsleuth

Interfaces

### Description:

Podsleuth is a tool to get information about an Apple (TM) iPod (TM).

### Interfaces:

podsleuth_domtrans( domain )

##### Summary

Execute a domain transition to run podsleuth.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

podsleuth_run( domain , role )

##### Summary

Execute podsleuth in the podsleuth domain, and allow the specified role the podsleuth domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return